.mls-hide {
  display: none;
}
.mls-nav {
  margin-bottom: 20px;
}
.mls-sortbar {
  font-size: 13pt;
  text-align: right;
}
.mls-sortbar a {
  display: inline-block;
  margin: 0 5px;
}
.mls-sortbar .asc,
.mls-sortbar .desc {
  padding-right: 14px;
  background-position: right center;
  background-repeat: no-repeat;
}
.mls-sortbar .asc {
  background-image: url(../img/sort_black_up.gif);
}
.mls-sortbar .desc {
  background-image: url(../img/sort_black_down.gif);
}
.mls-pgbox {
  position: relative;
  margin: 30px 0 60px;
  padding: 3px 80px;
  font-size: 13pt;
}
@media all and (max-width: 480px) {
  .mls-pgbox {
    padding: 50px 0 0;
  }
}
.mls-pgbox .left-side,
.mls-pgbox .right-side {
  position: absolute;
  top: 0;
}
.mls-pgbox .left-side {
  left: 0;
}
.mls-pgbox .right-side {
  right: 0;
}
.mls-pgbox .pager {
  width: 100%;
  margin: 0 0 20px;
}
.mls-pgbox .pagination {
  width: 100%;
  margin: 0;
  text-align: center;
}
.mls-pgbox .pagination li,
.mls-pgbox .pagination span {
  display: inline-block;
}
.mls-pgbox .pagination a {
  border-radius: 4px;
  display: block;
  width: 38px;
  padding: 2px 0;
  text-align: center;
}
.mls-adv-search .control-label {
  width: 100%;
}
.mls-adv-search .checkbox-inline {
  padding: 2px 10px 2px 30px;
  margin: 4px 0;
  border-radius: 4px;
}
.mls-search .row > div {
  margin-bottom: 10px;
}
.mls-bprops {
  background: #13488c;
  color: #ffffff;
}
.mls-bprops a {
  color: #ffffff;
}
.mls-bprops ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #13488c;
}
.mls-bprops ul a {
  position: relative;
  display: block;
  color: #fff;
}
.mls-bprops ul a:hover {
  text-decoration: none;
}
.mls-bprops ul a img {
  width: 100%;
}
.mls-bprops ul a .row {
  display: block;
}
.mls-bprops ul a .row > span {
  display: block;
}
.mls-bprops > .row {
  margin: 0;
}
.mls-bprops > .row > div {
  padding: 0;
}
.mls-bprops .desc {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px 10px;
}
.mls-bprops .desc > .row > span:last-of-type {
  text-align: right;
}
.mls-bprops .title,
.mls-bprops .street,
.mls-bprops .city,
.mls-bprops .feats {
  display: block;
}
.mls-bprops .butt {
  color: #fff;
  border: 1px dotted #fff;
  border-radius: 3px;
  margin-top: 4px;
}
@media (max-width: 384px) {
  .mls-bprops .butt {
    display: none;
  }
}
.mls-bprops .sbox {
  padding: 10px 20px;
}
.mls-bprops .sbox img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  max-height: 175px;
}
.mls-search-desc label {
  font-size: 23px;
  color: #777777;
  text-align: right;
  padding-right: 10px;
}
.mls-search-desc span {
  font-size: 38px;
  padding-right: 20px;
}
@media all and (max-width: 480px) {
  .mls-search-desc label {
    font-size: 18.4px;
    text-align: left;
    display: block;
    padding: 0;
  }
  .mls-search-desc span {
    font-size: 30.4px;
    text-align: right;
    display: block;
    padding: 0;
  }
}
.mls-no-results {
  font-size: 17pt;
  text-align: center;
  padding: 102px 0;
}
.mls-results-map {
  width: 100%;
  height: 500px;
}
.mls-map-listing {
  font-size: 13pt;
  width: 600px;
}
.mls-map-listing img {
  width: 200px;
  max-width: 90%;
}
.mls-map-listing td {
  vertical-align: top;
  padding: 5px;
}
.mls-map-listing td:nth-of-type(1) {
  width: 25%;
  text-align: center;
}
.mls-map-listing td:nth-of-type(2) {
  width: 40%;
  text-align: left;
}
.mls-map-listing td:nth-of-type(3) {
  width: 35%;
  text-align: right;
}
.mls-map-listing .num {
  padding: 0;
  margin: 0;
}
.mls-map-listing .prop {
  width: 85%;
  margin: 0 auto;
  text-align: right;
}
.mls-map-listing .prop label {
  float: left;
  margin: 0;
  display: block;
}
.mls-map-listing .provider {
  padding-top: 8px;
  font-size: 9pt;
}
.mls-listings {
  font-size: 13pt;
}
.mls-listings > .row {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.mls-listings > .row:nth-of-type(even) {
  background: #eee;
}
.mls-listings .details {
  padding-top: 15px;
  padding-bottom: 15px;
}
.mls-listings .imgbox {
  text-align: center;
}
.mls-listings img {
  max-width: 90%;
  border: 1px solid black;
}
.mls-listings h3 {
  margin: 0;
  padding: 0;
}
.mls-listings .addy {
  width: 95%;
  margin: 0 auto;
}
.mls-listings .provider {
  padding: 15px 0;
  font-size: 9pt;
}
.mls-listings .prop {
  width: 85%;
  margin: 0 auto;
  text-align: right;
}
.mls-listings .prop label {
  float: left;
  margin: 0;
  display: block;
}
.mls-listings .btnbox {
  padding: 30px 0 10px;
  text-align: right;
}
.mls-listings .open-house {
  padding: 2px 10px;
  border-radius: 5px;
}
.mls-listings .open-house .title {
  padding: 0;
  margin: 0;
}
.mls-listings .open-house .showing {
  margin: 8px 0;
}
.mls-permalink {
  text-align: right;
}
.mls-watcher-form {
  margin-bottom: 30px;
  padding: 10px 0;
}
.mls-watcher-form h2 {
  padding-top: 0;
  margin-top: 0;
}
.mls-watcher-form .fbox {
  text-align: right;
}
.mls-watcher-form .criteria label {
  padding-right: 10px;
  font-weight: normal;
}
.mls-watcher-form .criteria span {
  padding-right: 20px;
  font-weight: bold;
}
@media screen and (max-width: 640px) {
  #cboxTitle {
    visibility: hidden;
    left: -9999px;
  }
}
.mls-view {
  font-size: 13pt;
}
.mls-view img {
  max-width: 100%;
  border: 1px solid black;
}
.mls-view .listing-id {
  padding-top: 0;
  margin-top: 0;
}
.mls-view .status {
  display: inline-block;
  vertical-align: middle;
  font-size: 32.2px;
}
.mls-view .share-box {
  text-align: right;
  margin-bottom: 10px;
}
.mls-view .main-image {
  text-align: center;
  padding-bottom: 15px;
}
.mls-view .btn-box > * {
  margin: 4px 0 4px 0;
}
.mls-view .listing-map {
  width: 100%;
  border: 0;
  height: 300px;
  margin-top: 10px;
}
.mls-view .addy {
  font-size: 15pt;
}
.mls-view .price-box {
  text-align: right;
}
.mls-view .price-box .price {
  font-size: 17pt;
}
.mls-view .price-box .est-payment .config {
  font-size: 9pt;
}
.mls-view .price-box .est-payment .caveat {
  color: red;
  display: block;
}
.mls-view .price-box .est-payment .change {
  display: block;
}
.mls-view .price-box .est-control {
  padding: 8px;
}
.mls-view .req-showing {
  border: 1px solid gray;
  padding: 15px;
  margin: 10px 0;
}
.mls-view .req-showing h3 {
  padding: 0 0 5px;
  margin: 0 0 5px;
  border-bottom: 1px dotted gray;
}
.mls-view .remarks {
  margin: 15px 0;
}
.mls-view .rep-area {
  border-top: 1px dotted gray;
  border-bottom: 1px dotted gray;
}
.mls-view .agent,
.mls-view .office {
  padding-top: 20px;
  padding-bottom: 20px;
}
.mls-view .ibox {
  text-align: center;
}
.mls-view .dbox {
  font-size: 11pt;
}
.mls-view .dbox > div:first-of-type {
  font-size: 13pt;
  font-weight: bold;
}
.mls-view .props {
  list-style-type: none;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 0;
  font-size: 11pt;
}
.mls-view .props li {
  margin-bottom: 25px;
}
.mls-view .gallery {
  margin-top: 15px;
  margin-bottom: 15px;
}
.mls-view .gallery > div {
  height: 200px;
  text-align: center;
}
.mls-view .gallery img {
  max-height: 180px;
}
.mls-view .provider {
  font-size: 9pt;
  text-align: center;
}
.mls-view .flyer-origin {
  font-size: 13pt;
  text-align: center;
  padding-bottom: 10px;
}
.mls-view .open-house {
  padding: 2px 10px;
  margin-bottom: 10px;
  border-radius: 5px;
}
.mls-view .open-house .title {
  padding: 0;
  margin: 0;
}
.mls-view .open-house .showing {
  margin: 8px 0;
}
@media print {
  .mls-view img {
    border: 0;
  }
  .mls-view .change {
    display: none;
  }
  .mls-view .office {
    page-break-after: always;
  }
}
.mls-disclaimer {
  padding-top: 15px;
  text-align: center;
  font-size: 11pt;
}
.mls-featured a {
  display: block;
  min-height: 360px;
}
.mls-featured a:hover {
  text-decoration: none;
}
.mls-featured img {
  width: 100%;
  max-height: 270px;
}
.mls-featured .addy {
  display: block;
  background: #13488c;
  color: #ffffff;
  margin-bottom: 35px;
}
.mls-featured .addy span {
  display: block;
  padding: 1px 10px;
}
.mls-reps .agent {
  min-height: 280px;
  margin-bottom: 20px;
}
.mls-reps .agent .ibox {
  text-align: center;
}
.mls-reps .agent img {
  max-width: 95%;
  max-height: 280px;
  vertical-align: middle;
}
.mls-reps .agent .detail:first-of-type {
  font-weight: bold;
}
.mls-rep-admin .rep {
  font-size: 13pt;
  padding: 5px;
}
.mls-rep-admin .addy {
  width: 44%;
  float: left;
}
.mls-rep-admin .addy div:first-of-type {
  font-weight: bold;
}
.mls-rep-admin .misc {
  font-size: 11pt;
  width: 54%;
  float: right;
  text-align: right;
}
.mls-rep-admin .misc label {
  float: left;
  font-weight: bold;
}
.mls-rep-admin .edit {
  text-align: right;
  clear: both;
  padding-top: 10px;
}
.mls-rep-admin .edit a {
  padding: 0 10px;
}
.mls-history {
  font-size: 38px;
}
.mls-history .search {
  display: block;
  width: 100%;
  padding: 8px;
  margin-bottom: 30px;
  text-decoration: none;
  background: gray;
  color: #ffffff;
  border: 1px solid #6c6c6c;
  border-radius: 10px;
}
.mls-history .search:hover {
  background: #737373;
  text-decoration: none;
}
.mls-history label {
  font-size: 23px;
  color: #e6e6e6;
  text-align: right;
  padding-right: 10px;
}
.mls-history span {
  padding-right: 20px;
}
@media all and (max-width: 480px) {
  .mls-history {
    font-size: 30.4px;
  }
  .mls-history label {
    font-size: 18.4px;
    text-align: left;
    display: block;
    padding: 0;
  }
  .mls-history span {
    text-align: right;
    display: block;
    padding: 0;
  }
}
.mls-geo-correct .gmap {
  width: 100%;
  height: 400px;
}
